## Function `urlDecode( txt )`

Description:
  Reverses the quoting performed by `urlEncode`. Percent-encoded sequences (`%xx`) are replaced by the ASCII character with the hexadecimal code `xx`.

Parameters:
  `txt` (String)
    input (encoded) string

Return Value (String):
  output (unencoded) string

Example:
  `urlDecode("RR%20Lyr") = "RR Lyr"`

See Also:
  RFC 3986

Signature:
  `String urlDecode(String)`